websafe_network_image 1.0.7
websafe_network_image: ^1.0.7 copied to clipboard

Simple abstraction to be able to detect Web, Android, and iOS without a hard reference to `dart:io`

[1.0.7] - August 22nd, 20202 #

  • Rolling back to meta 1.1.8 due to flutter_test incompatiblities

[1.0.6] - August 22nd, 2020 #

  • Dependency version bumps

[1.0.5+1] - Auguest 22nd, 2020 #

  • GitHub metadata updates

[1.0.5] - April 30th, 2020 #

  • Fixed another minor error on Flutter Mobile version

[1.0.4] - April 30th, 2020 #

  • Fixed copy-and-paste error on Flutter Mobile version

[1.0.3] - April 27th, 2020 #

  • Version bump to test GH Publish Action

[1.0.2] - April 27th, 2020 #

  • Fixed to work with Flutter stable: 1.12

[1.0.1] - April 27th, 2020 #

  • Transferred to verified publisher

[1.0.0] - April 27th, 2020 #

  • Initial release
1
likes
80
pub points
69%
popularity

Publisher

peifferinnovations.com

Simple abstraction to be able to detect Web, Android, and iOS without a hard reference to `dart:io`

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

cached_network_image, flutter, http, meta

More

Packages that depend on websafe_network_image